.bg-light {
  background-color: #3398cc !important;
}

.nav-item a{
	color: #FFF !important;
	font-size: 20px;
}

/* ICONS UNDER HEADER IMAGE */

.row .col-lg{
  border: 0px solid;
  border-right: 0px solid;
  border-right-color: #ababab;
}

.col-sm{
  border: 1px solid;
}

.p_title{
  margin-top: 10px;
  text-align: center;
}

.p_cont{
  margin-top: 20px;
  margin-bottom: 20px;
}

.row .p_cont .col-sm{
  border: 0px solid;
  border-right: 1px solid;
  border-right-color: #ababab;
}

.row .p_cont .col-sm:nth-child(5){
  border-right: 0px solid;
}

.p_th{
  text-align: center;
}

/*.p_row{
  margin-top: 20px;
}*/

.p_img{
  margin-top: 40px;
  margin-bottom: 40px;
}

.row .p_row .col-lg{
  margin-top: 40px;
  margin-bottom: 40px;
  border-right: 1px solid;
  border-right-color: #ababab;
}


/* */

.container-img{
	background-color: #3398cc;
	width: 100%;
    height: 500px;
}

.img-p{
	margin-top: 10vh;
	border: 5px solid;
	border-color: #FFFFFF;
}

.title-text{
    border: 0px solid;
}

.p-text-1{
	margin-top: 5vh;
	color: #FFF;
  	font-weight: bold;
  	font-size: 28px;
}

.p-text-2{
	padding-top: 70px;
	padding-bottom: 40px;
	font-size: 20px;
  	margin: 0;
  	/*text-indent: 2rem;*/
  	text-align: justify;
}

.p-text-3{
	padding-top: 70px;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 40px;
	font-size: 20px;
}

.p-text-4{
  margin-top: 20px;
	padding-left: 120px;
	padding-right: 60px;
	padding-bottom: 20px;
  font-size: 20px;
}

.testo_dove{
  font-size: 20px;
  /*margin-top: 120px;*/
  padding-top: 70px;
  padding-left: 70px;
  border: 0px solid;
}

.testo_c{
  font-size: 20px;
  padding: 40px;
}

.testo_c > a{
  text-decoration: none !important;
}

.p_hr{
    width: 100%;
    border: 20px solid;
    border-color: #3398cc;
    background-color: #3398cc;
    text-align: center;
    line-height: 28px;
    font-size: 28px;
    color: #FFF;
    font-weight: bold;
}

.uvada{
	color: red;
}

.sos{
  margin-top: 20px;
}

.pc{
  margin-left: 20px;
}

.footer{
  background-color: #3398cc;
}

.p_footer{
  font-size: 26px;
  /*font-weight: bold;*/
  color: #FFF;
  padding-top: 60px;
  padding-left: 20%;
}

.p_privacy > a{
  font-size: 16px;
  color: #FFF;
  padding-left: 20%;
  text-decoration: none !important;
}

.p_cookie > a{
  font-size: 16px;
  color: #FFF;
  padding-left: 20%;
  text-decoration: none !important;
}

.p_disclaimer > a{
  font-size: 16px;
  color: #FFF;
  padding-left: 20%;
  text-decoration: none !important;
}

/* CSS BOTTONE */

.back-to-top {
  background: none;
  margin: 0;
  position: fixed;
  bottom: 0;
  right: 0;
  width: 70px;
  height: 70px;
  z-index: 100;
  display: none;
  text-decoration: none;
  color: #fc7700;
  background-color: transparent;
}